aagc.vo

## Class DcrMazzetteRequest.ElencoRettifiche

- java.lang.Object
- - aagc.vo.DcrMazzetteRequest.ElencoRettifiche

- Enclosing class:
    DcrMazzetteRequest

      public static class DcrMazzetteRequest.ElencoRettifiche
      extends java.lang.Object

  Classe Java per anonymous complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType>
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="rettifica" type="{http://www.nsisr.puglia.it/Schemas/}rettificaDCRRequest" maxOccurs="unbounded"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.util.List<RettificaDCRRequest>` | `rettifica`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoRettifiche()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.util.List<RettificaDCRRequest>` | `getRettifica()` Gets the value of the rettifica property.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### rettifica

          protected java.util.List<RettificaDCRRequest> rettifica

  - ### Constructor Detail

    - #### ElencoRettifiche

          public ElencoRettifiche()

  - ### Method Detail

    - #### getRettifica

          public java.util.List<RettificaDCRRequest> getRettifica()

      Gets the value of the rettifica property.

      This accessor method returns a reference to the live list, not a snapshot. Therefore any modification you make to the returned list will be present inside the JAXB object. This is why there is not a `set` method for the rettifica property.

      For example, to add a new item, do as follows:

              getRettifica().add(newItem);

      Objects of the following type(s) are allowed in the list `RettificaDCRRequest`